Updated node-expat to 2.0.0 #10

Merged
merged 1 commit into from Dec 3, 2012

Conversation

Projects
None yet
2 participants
Contributor

penela commented Nov 12, 2012

Changed the dependency of node-expat to 2.0.0 so it doesn't break when installing on node > 0.8 (it was failing due to the node-waf -> node-gyp migration)

@jacwright jacwright added a commit that referenced this pull request Dec 3, 2012

@jacwright jacwright Merge pull request #10 from penela/master
Updated node-expat to 2.0.0
34a6d9a

@jacwright jacwright merged commit 34a6d9a into touchads:master Dec 3, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment